{
  "author": "CGTN",
  "byline": "By CGTN",
  "credit_line": "Credit: CGTN",
  "downloadable_assets": [],
  "id": 14360,
  "item_type": "image",
  "item_type_label": "Image",
  "media_credit": "CGTN",
  "published_at": "2026-07-12T09:22:04",
  "published_at_display": "12 Jul 2026, 09:22 GMT",
  "source_name": "cgtn_africa_section",
  "source_name_label": "CGTN Africa",
  "source_type": "section",
  "summary": "Ethiopia will supply electric energy to Kenya",
  "title": "Ethiopia, Kenya ink electricity supply deal amid expanding regional energy connectivity",
  "topic": "africa",
  "translation_language": "",
  "url": "https://newsaf.cgtn.com/news/2026-07-12/Ethiopia-Kenya-sign-new-electricity-supply-deal-1OICIhG2ijK/p.html"
}